body {
    font-family: 'Bebas Neue';
    margin: 0;
    background-color: black;
}

.link {
    text-decoration: none;
    color: white;
}

.header {
    color: white;
}
.header-container {
    height: 98%;
    width:  98%;
    padding: 1% 1%;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.5);
}
.header-top {
    height: 75px;
    width: 100%;
    font-size: 25px;
    opacity: 0.75;
}

.logo {
    float: left;
    margin-bottom: 25px;
    color: white;
    text-decoration: none;
}
.logo-image {
    vertical-align: middle;
    height: 30px;
    border-radius: 2px;
    margin-right: 5px;
}
.logo:hover {
    cursor: pointer;
}

.navigation {
    width: 450px;
    float:    right;
    display:   flex;
    flex-wrap: wrap;
}
.navigation-button {
    display:    inline;
    text-align: center;
    width:   30%;
    margin: 0 1%;
    transition-duration: 0.25s;
    text-decoration: none;
    color: white;
}
.navigation-button:hover {
    opacity: 0.5;
    cursor: pointer;
}

.offer-block {
    text-align: center;
    margin-bottom: 1.5%;
}
.offer-topic {
    font-size: 75px;
}
.offer-description {
    font-size: 30px;
    opacity:   0.75;
}
.offer-image {
    height: 175px;
    margin-right: 15px;
    border-radius: 5px;
}

.content {
    width:  100%;
    background-color: white;
}

.media-block {
    padding: 1% 0;
    margin: 0 50px;
    display:   flex;
    flex-wrap: wrap;
}
.media-part {
    display: inline;
    height: 75px;
    padding-right: 25px;
    font-size: 30px;
    color: black;
    text-decoration: none;
    transition-duration: 0.15s;
    opacity: 0.25;
}
.media-part:hover {
    opacity: 1;
    cursor: pointer;
}

.about-me {
    background-color: white;
    color: black;
}
.about-me-text-part {
    margin-left: 150px;
    margin-top:  100px;
    margin-bottom: 250px;
}
.about-me-topic {
    font-size: 55px;
}
.about-me-description {
    font-size: 25px;
    opacity: 0.5;
    margin-bottom: 25px;
}
.contact-button {
    width: 225px;
    padding: 5px 0;

    text-align: center;
    font-size: 30px;
    color: white;
    text-decoration: none;
    background-color: tomato;
    border-radius: 10px;
    transition-duration: 0.2s;
}
.contact-button:hover {
    background-color: black;
    cursor: pointer;
}

.showcase {
    width: 80%;
    padding: 3% 10%;
    display:   flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items:     center;
    align-content:   center;
    background: #000;
}
.showcase-header {
    min-height: 400px;
    width:  100%;
    margin-bottom: 75px;
    color: white;
    padding-left: 2%;
    background-color: tomato;
}
.showcase-header-text-part {
    float: left;
    width: 50%;
    min-width: 200px;
    margin: 5% 0;
}
.showcase-header-topic {
    font-size: 65px;
}
.showcase-header-description {
    font-size: 30px;
    opacity: 0.5;
}
.showcase-header-image-part {
    width: 40%;
    min-width: 400px;
    float: right;
}
.showcase-header-image {
    float: right;
    width:  400px;
    height: 400px;
    background-repeat: no-repeat;
    -webkit-background-size: cover; /* For WebKit */
    -moz-background-size:    cover; /* Mozilla    */
    -o-background-size:      cover; /* Opera      */
    background-size:         cover; /* Generic    */
    background-position: center;
}
.showcase-element {
    display: inline;
    margin: 10px;
    height: 400px;
    width:  400px;
    border-radius: 3px;
    background-repeat: no-repeat;
    -webkit-background-size: cover; /* For WebKit */
    -moz-background-size:    cover; /* Mozilla    */
    -o-background-size:      cover; /* Opera      */
    background-size:         cover; /* Generic    */
    background-position: center;
    transition-duration: 0.15s;
}
.showcase-element:hover {
    background-repeat: no-repeat;
}

.footer {
    height: 30px;
    width:  80%;
    padding: 2% 10%;
    background-color: black;
    text-align: center;
    font-size: 22px;
    color: rgba(255, 255, 255, 0.5);
}